*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
:root {
    --h1size:  50px;
    --h2size:  40px;
    --h3size:  24px;
    --h4size:  20px;
    --h5size:  18px;
    --h6size:  16px;
    --bodysize:  16px;
    --h1height:  58px;
    --h2height:  48px;
    --h3height:  32px;
    --h4height:  28px;
    --h5height:  26px;
    --h6height:  26px;
    --bodyheight:  26px;
    --pfamily:  "Rubik", sans-serif;
    --red:  #ff3838;
    --gray:  #777777;
    --text:  #555555;
    --blue:  #1494a9;
    --white:  #ffffff;
    --chalk:  #f5f5f5;
    --green:  #11b76b;
    --purple:  #b12fad;
    --orange:  #e86121;
    --yellow:  #ffab10;
    --body:  #f5f6f7;
    --border:  #e8e8e8;
    --heading:  #39404a;
    --primary:  #119744;
    --sub-heading:  #565765;
    --green-chalk:  #ddffd5;
    --green-dark:  #072f17;
    --gray-chalk:  #cccccc;
    --intro-bg:  #f8fffa;
    --facebook:  #3b5998;
    --linkedin:  #0e76a8;
    --twitter:  #00acee;
    --google:  #E60023;
    --instagram:  #F77737;
    --primary-bshadow:  0px 15px 35px 0px rgba(0, 0, 0, 0.1);
    --primary-tshadow:  2px 3px 8px rgba(0, 0, 0, 0.1) ;
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --bs-gradient: linear-gradient(180deg,rgba(255,255,255,0.15),rgba(255,255,255,0));
}
html
{
    scroll-behavior: smooth;
}
body
{
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}
a:hover
{
    text-decoration: none;
}
ul
{
    list-style: none;
}
/* end global rules*/
/*start head-top*/
.head-top
{
    width: 100%;
    overflow-x: hidden;
    background-color: var(--green);
    background-size: cover;
    height: 45px;
}
.welcome-text h5
{
    color: #fff;
    letter-spacing: 1px;
    line-height: 25px;
}
.select-top
{
    display: flex;
    margin-top: 15px;
}
.select-top .select-one,
.select-top .select-two
{
    color: #fff;
    margin-left: 5px;
    cursor: pointer;
}
.select-top .select-one
{
    border-right: 1px solid #ddd;
}
.select-top .select-one #lang,
.select-top .select-two #pay
{
    border: transparent;
    background-color: transparent;
    outline: transparent;
    text-transform: capitalize;
    cursor: pointer;
}
.select-top .select-one #lang option,
.select-top .select-two #pay option
{
    color: black;
    background-color: #ddd;
}
.side-bar a
{
    color: #fff;
    letter-spacing: 1px;
    padding-left: 10px;
    line-height: 45px;
    text-transform: capitalize;
}
/*end head top*/
/*start header content*/
.header-content
{
    width: 100%;
    overflow: hidden;
    max-height: 80px;
    position: fixed;
    z-index: 999999999999999999999999;
    top: 45px;
    left: 0;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    text-align: center;
}
.header-content .logo img
{
    width: 160px;
    height: 60px;
    margin-top: 10px;
}
.header-content .user-account a
{
    line-height: 80px;
    color: black;
}
.header-content .user-account img
{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-right: 8px;
}
.header-content .search-form
{
    width: 100%;
    position: relative;
}
.header-content .search-form #search
{
    position: relative;
    z-index: 999999999999999999999999999;
    width: 100%;
    height: 40px;
    margin-top: 20px;
    background-color: #ddd;
    border: 1px solid #ddd;
    border-radius: 25px;
    padding: 5px;
    outline: transparent;
}
.header-content .search-form .fa-search
{
   position: absolute;
   z-index: 99999999999999999999999999999999999999;
   top: 32px;
   right: 25px;
   cursor: pointer;
}
.header-widget-group
{
    margin-top: 20px;
    position: relative;
}
.header-widget-group a
{
    color: black;
}
.header-widget-group .fa-random,
.header-widget-group .fa-heart,
.header-widget-group .fa-shopping-basket
{
    background-color: #ddd;
    padding: 10px 10px;
    border-radius: 50%;
    transition: .5s;
}
.header-widget-group .fa-random:hover,
.header-widget-group .fa-heart:hover,
.header-widget-group .fa-shopping-basket:hover
{
    background-color: var(--green);
}
.header-widget-group sup
{
    background-color: var(--green);
    padding: 8px 8px;
    border-radius: 50%;
    color: white;
}
.header-widget-group  .header-cart
{
    border: transparent;
    outline: transparent;
    background-color: transparent;
}
.header-widget-group  .header-cart span
{
    padding-left: 25px;
    text-transform: capitalize;
}
.header-widget-group  .header-cart small
{
    padding-left: 85px;
    font-size: 16px;
    font-weight: bold;
}
/*start cartlist fixed-menu*/
.cartlist-fixed-menu
{
    position: fixed;
    z-index: 9999999999999999999999999999999999999;
    right: 0;
    top: 0;
    width: 340px;
    height: 100vh;
    background-color: #fff;
    opacity: 1;
    color:black;
    overflow-y: auto;
    box-shadow: 0px 0px 10px #ddd;
    border-radius: 5px;
    right: -340px;
}
.fixed-head
{
    position: relative;
}
.fixed-head .fa-close
{
    position: absolute;
    z-index: 9;
    left: 0;
    background-color: #fff;
    padding: 10px;
    border-radius: 50%;
    color: black;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
}
.fixed-head .fa-close:hover
{
    background-color: #11b76b;
    color: #fff;
}
.fixed-head h4
{
    line-height: 45px;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
    color: #11b76b;
}
.cart-item
{
    display: flex;
    margin-bottom: 20px;
}
.cart-info
{
    margin-left: 15px;
}
.cart-info h6 a
{
    color: black;
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.cart-info p
{
    color: #777;
}
input
{
    width: 40px;
    text-align: center;
}
.cart-action-group
{
    position: relative;
}
.cart-action-group h6
{
    color: #11b76b;
    font-size: 16px;
    position: absolute;
    right: -20px;
    bottom: -5px;
}
.cart-footer
{
    position: absolute;
    z-index: 111;
    width: 100%;
    height: 120px;
    margin-top: 25px;
    box-shadow: 2px 2px 2px #777;
}
.coupon-btn
{
    color: #11b76b;
    background-color: transparent;
    border: transparent;
    margin-bottom: 20px;
    text-transform: capitalize;
    line-height: 40px;
    font-size: 18px;
    display: block;
    padding-left: 25px;
}
.coupon-form
{
    width: 100%;
    position: relative;
    border: 1px solid #11b76b;
    height: 40px;
    margin-bottom: 25px;
    display: none;
}
.coupon-form input
{
    position: absolute;
    left: 0;
    top: 0;
    width: 75%;
    height: 100%;
    outline: transparent;
    border: transparent;
}
.coupon-form button
{
    width: 22%;
    height: 90%;
    position: absolute;
    right: 0;
    top: 5%;
    background-color: #11b76b;
    color: #fff;
    border: 1px solid #11b76b;
    border-radius: 10px;
}
.cart-checkout-btn
{
    width: 100%;
    height: 45px;
    background-color: #11b76b;
    padding: 15px 50px;
    font-size: 16px;
    color: #fff;
}
.cart-checkout-btn:hover
{
    background-color: rgba(0, 0, 0, .4);
}
.art-checkout-btn:hover
{
    color: black;
}
.checkout-label,
.checkout-price
{
    color: #fff;
    font-size: 14px;
}
.checkout-price
{
    margin-left: 20px;
    border-left: 1px solid #fff;
    padding-left: 10px;
}
.checkout-label:hover
{
    color: #fff;
}
/*end cart list fixed menu*/
/*end header content*/
/*start navbar*/
.navbar-part
{
    position: absolute;
    z-index: 888888;
    width: 100%;
    top: 130px;
    height: 60px;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
}
.navbar-content
{
    display: flex;
    justify-content: space-between;
}
.navbar-list
{
    display: flex;
}
.navbar-list .navbar-item
{
    margin-right: 20px;
}
.navbar-list .navbar-item a
{
    text-transform: capitalize;
    font-size: 17px;
    line-height: 60px;
    letter-spacing: 1px;
    color: black;
    padding-right: 5px;
}
.navbar-list .navbar-item a:hover
{
    color: var(--bs-green);
}
.navbar-list .navbar-item i
{
    cursor: pointer;
    font-size: 15px;
}
.navbar-list .navbar-item i:hover
{
    color: var(--bs-green);
}
/*start info group*/
.navbar-info-group
{
    display: flex;
}
.navbar-info-group .navbar-info
{
    margin-right: 35px;
    position: relative;
    cursor: pointer;
}
.navbar-info-group .navbar-info i
{
    font-size: 26px;
    position: absolute;
    left: -20px;
    top: 10px;
    color: var(--bs-green);
}
.navbar-info-group .navbar-info p
{
    font-size: 15px;
    text-transform: capitalize;
}
.dropdown-position-list
{
    position: absolute;
    z-index: 9999999999999999999999999999999999999999999;
    left: 15px;
    width: 180px;
    height: 320px;
    background-color: #fff;
    box-shadow: 0px 0px 10px #ddd;
    border-radius: 5px;
    display: none;
}
.dropdown-position-list.visible
{
    display: block;
}
.dropdown-position-list li
{
    line-height: 15px;
    padding-left: 10px;
    width: 100%;
}
.dropdown-position-list li:hover
{
    background-color: #ddd;
}
.dropdown-position-list li:not(:last-child) 
{
border-bottom: 1px solid #ddd;
}
/*start megamenu shop */
.megamenu
{
    position: absolute;
    z-index: 99999999999999999999999999999999999999999;
    left: 0;
    width: 100%;
    height: 400px;
    display: none;
    background-color: #fff;
}
.megamenu.visible{
     display: block;
}
.megamenu.un-visible{
    display: none;
}
.megamenu .megamenu-title
{
    font-size: 20px;
    text-transform: capitalize;
    line-height: 45px;
    border-bottom: 1px solid #11b76b;
    box-shadow: 2px 2px 1px #ddd;
}
.megamenu .megamenu-list 
{
    box-shadow: 0px 0px 10px #ddd;
    border-radius: 5px;
}
.megamenu .megamenu-list li
{
    line-height: 10px;
    padding-left: 10px;
    width: 100%;
    cursor: pointer;
}
.megamenu .megamenu-list li:hover
{
    background-color: #ddd;
    color: #11b76b;
}
/*end megamenu shop*/
/*start mega menu category*/
.megamenu-category
{
    position: absolute;
    z-index: 99999999999999999999999999999999999999999;
    left: 0;
    width: 100%;
    border: 1px solid #ddd;
    position: absolute;
    box-shadow: 0px 0px 10px #ddd;
    border-radius: 5px;
    display: none;
    background-color: #fff;
}
.megamenu-category.visible
{
    display: block;
}
.megamenu-category.un-visible
{
    display: none;
}
.container .megamenu-scroll .row.row-cols-5
{
    display: flex;
    flex-wrap: wrap;
    height: 500px;
    overflow-y: auto;
    margin-bottom: 35px;
}
.container .megamenu-scroll .row.row-cols-5 .megamenu-wrap
{
    width: 200px;
    height: 380px;
    box-shadow: 0px 0px 10px #ddd;
    border-radius: 5px;
    margin: 7px;
    text-align: center;
}
.container .megamenu-scroll .row.row-cols-5 .megamenu-wrap h5
{
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 30px;
    padding-top: 10px;
    border-bottom: 1px solid #11b76b;
}
.container .megamenu-scroll .row.row-cols-5 .megamenu-wrap li
{
    width: 100%;
    margin-bottom: 2px;
    cursor: pointer;
}
.container .megamenu-scroll .row.row-cols-5 .megamenu-wrap li:hover
{
    background-color: #ddd;
    color: #11b76b;
}
/*end mega menu category*/
/*start mega menu pages*/
.dropdown-pages-list
{
    position: absolute;
    z-index: 99999999999999999999999999999999999999999;
    width: 200px;
    height: 400px;
    box-shadow: 0px 0px 10px #ddd;
    border-radius: 5px;
    display: none;
    background-color: #fff;
}
.dropdown-pages-list.visible
{
    display: block;
}
.dropdown-pages-list.un-visible
{
    display: none;
}
.dropdown-pages-list li
{
    width: 100%;
    height: 35px;
    padding-left: 15px;
    cursor: pointer;
}
/*end mega menu pages*/ 
/*start  auth mega menu*/
.dropdown-auth-list
{
    position: absolute;
    z-index: 99999999999999999999999999999999999999999;
    box-shadow: 0px 0px 10px #ddd ;
    width: 180px;
    display: none;
    background-color: #fff;
}
.dropdown-auth-list.visible
{
    display: block;
}
.dropdown-auth-list li
{
    cursor: pointer;
    width: 100%;
}
.dropdown-auth-list li:hover
{
    background-color: #ddd;
}
.dropdown-auth-list li a
{
    padding-left: 7px;
}
/*end  auth mega menu*/
/*start  auth blogs menu*/
.dropdown-blogs-list
{
    position: absolute;
    z-index: 99999999999999999999999999999999999999999;
    background-color: #fff;
    box-shadow: 0px 0px 10px #ddd ;
    width: 180px;
    display: none;
    border-radius: 5px;
}
.dropdown-blogs-list.visible
{
    display: block;
}
.dropdown-blogs-list li
{
    cursor: pointer;
    width: 100%;
}
.dropdown-blogs-list li:hover
{
    background-color: #ddd;
}
.dropdown-blogs-list li a
{
    padding-left: 7px;
}
/*end  blogs mega menu*/
/*end navbar*/
/*start carousel*/
#my-carousel
{
   position: relative;
    width: 100%;
    top: 100px;
    background-color: #119744;
    padding-bottom: 60px;
}
.carousel-control 
{
    width: 5%;
    text-shadow: none;
    background-image:none;
}
.banner-img-left,
.banner-img-right
{
    width: 90%;
    margin-left: 14%;
    margin-top: 60px;
}
.banner-img-left img,
.banner-img-right img
{
    width: 85%;
}
.carousel-content-right,
.carousel-content-left
{
    width: 90%;
    margin-top: 15%;
}
.carousel-content-left
{
    margin-left: 15%;
}
.carousel-content-right h2,
.carousel-content-left h2
{
    color: white;
    letter-spacing: 1.2px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 50px;
}
.carousel-content-right p,
.carousel-content-left p
{
    font-size: 14px ;
    color: #fff;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 30px;
}
.button-shop
{
    position: relative;
    display: inline-block;
    width: 160px;
    background-color: #11b76b;
    color: #fff;
    border: 1px solid #11b76b;
    text-align: center;
    padding: 10px 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
    cursor: pointer;
    margin-left: 10px;
    transition: .5s;
    margin-bottom: 10px;
}
.button-shop:hover
{
    background-color: #fff;
    color: #11b76b;
}
.button-shop i
{
    margin-right: 10px;
}
.button-offer
{
    position: relative;
    display: inline-block;
    width: 160px;
    background-color: #fff;
    color: #11b76b;
    border: 1px solid #11b76b;
    text-align: center;
    padding: 10px 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
    cursor: pointer;
    margin-left: 10px;
    transition: .5s;
    margin-bottom: 10px;
}
.button-offer:hover
{
    background-color: #11b76b;
    color: #fff;
}
/*end carousel*/
/*start mini carousel*/
/*
#mini-carousel
{
    position: relative;
    width: 100%;
    overflow-x: hidden ;
    top: 120px;
    padding-bottom: 20px;
}
#mini-carousel .carousel-control 
{
    width: 4%;
    text-shadow: none;
    background-image:none;
    color: rgba(0, 0, 0, 0.7);
}
#mini-carousel .item.active
{
    display: flex;
}
#mini-carousel .item.active .product
{
    position: relative;
    width: 20%;
}
#mini-carousel .item.active .product img
{
    width: 70%;
    margin-left: 10%;
    margin-right: 5%;
}
#mini-carousel .item.active .product span
{
    position: absolute;
    width: 70%;
    height: 100%;
    left: 10%;
    top: 0;
    background-color: rgba(0, 210, 0, .2);
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
    line-height: 100px;
    display: none;
}
#mini-carousel .item.active .product:hover span
{
    display: block;
}
*/
/*end mini carousel*/
/*start mini slider*/
/*
.mini-slider
{
    height: 100%;
   position: relative;
}
*/
/*end mini slider*/
/*start sold items section*/
.sold-items
{
    position: relative;
    top: 120px;
    background-color: #ddd;
    width: 100%;
    overflow-x: hidden;
}
.sold-header
{
    text-align: center;
}
.sold-header h2
{
    text-transform: capitalize;
    letter-spacing: 1.2px;
    line-height: 80px;
    font-size: 40px;
}
.product-card
{
    position: relative;
    width: 190px;
    height: 390px;
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 20px;
    box-shadow: 2px 2px 2px #ddd;
    margin-bottom: 20px;
    margin-right: 30px;
    cursor: pointer;
}
.product-card:hover
{
    border: 2px solid var(--green);
    border-radius: 20px;
}
.product-label
{
    background-color: var(--bs-orange);
    padding: 3px;
    width: 25%;
    text-align: center;
    margin: 7px ;
    color: #fff;
}
.product-card .fa-heart
{
    position: absolute;
    right: 10px;
    top: 5px;
    color: #ddd;
    font-size: 16px;
}
.product-image img
{
    display: block;
    margin: auto;
    border-bottom: 1px solid #ddd;
}
.product-rating
{
    width: 60%;
    margin: auto;
    margin-top: 10px;
}
.product-rating i:not(:nth-child(5))
{
    color: gold;
}
.product-rating a
{
    padding-left: 5px;
    color: gray;
} 
.product-rating a:hover
{
    color: #119744;
}
.product-name 
{
    text-align: center;
    margin-top: 15px;
    font-size: 16px;
    text-transform: capitalize;
    line-height: 25px;
}
.product-name a
{
    color: black;
}
.product-price
{
    text-align: center;
}
.product-price del
{
    font-size: 16px;
    color: red;
    padding-right: 15px;
}
.product-price span
{
    font-size: 17px;
    color: var(--bs-green);
    padding-right: 15px;
}
.product-price small
{
    font-size: 16px;
    color: var(--bs-green);
}
.product-add
{
    width: 90%;
    height: 40px;
    margin-left: 5%;
    background-color: #ddd;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 10px;
    text-transform: capitalize;
    margin-top: 25px;
    transition: .5s;
}
.product-add.active
{
    background-color: var(--green);
    border: 1px solid var(--green);
    color: #fff;
}
.product-action
{
    position: absolute;
    width: 95%;
    bottom: 22px;
    left: 2%;
    display: none;
}
.product-action input
{
    background-color: var(--green);
    border: 1px solid var(--green);
    border-radius: 5px;
    color: #fff;
}
.product-action.select
{
    display: inline-block;
}
.action-minus
{
    padding: 5px 8px;
}
.action-minus:hover,
.action-plus:hover
{
    background-color: var(--green);
    border: 1px solid var(--green);
    color: #fff;
}
.action-plus
{
    padding: 5px 8px;
}
.action-input
{
    width: 45%;
    height: 35px;
    margin-left: 5px;
    margin-right: 5px;
}
.product-widget
{
    text-align: center;
    position: absolute;
    left: 22%;
    top: 35%;
    display: none;
}
.product-widget a
{
    padding: 12px;
    background-color: var(--green);
    color: #fff;
    border-radius: 10px;
}
.section-btn-25
{
    width: 190px;
    height: 50px;
    background-color: #fff;
    border: 2px solid var(--green);
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-top: 35px;
    margin-bottom: 25px;
    text-align: center;
    cursor: pointer;
}
.section-btn-25:hover
{
    background-color: var(--green);
    border: 2px solid var(--green);
}
.section-btn-25 a
{
    font-size: 18px;
    color: var(--green);
    line-height: 30px;
}
.section-btn-25 i
{
    padding-right: 8px;
}
.section-btn-25:hover a
{
    color: #fff;
}
.promo-img
{
    display: block;
    margin: auto;
    width: 100%;
    margin-bottom: 35px;
    margin-top: 60px;
}
.promo-img img
{
    width: 90%;
    margin-left: 5%;
}
/*end sold items section*/
/*start features section*/
.feature-part
{
    position: relative;
    top: 110px;
    padding-top: 90px;
    width: 100%;
    overflow-x: hidden;
    background-color: #ddd;
}
.feature-part .section-heading h2
{
    text-align: center;
    font-size: 36px;
    letter-spacing: 1.2px;
    line-height: 100px;
    text-transform: capitalize;
}
.feature-card
{
    position: relative;
    border: 1px solid #ddd;
    border-radius: 20px;
    margin-bottom: 25px;
    background-color: #fff;
    transition: .5s;
    cursor: pointer;
}
.feature-card:hover
{
    border: 1px solid var(--green);
}
.feature-media
{
    position: relative;
    width: 50%;
    height: 100%;
}
.feature-image 
{
    width: 200px;
    height: 260px;
}
.feature-image img
{
    width: 250px;
    height: 225px;
    margin-left: 12.5px;
    margin-top: 5px;
}
.feature-label
{
    background-color: var(--bs-pink);
    width: 90px;
    padding: 1px;
    text-align: center;
    color: #fff;
    margin: 5px;
    letter-spacing: 1px;
}
.feature-wish
{
    position: absolute;
    right: 5px;
    top: 5px;
    border: transparent;
    background-color: transparent;
}
.feature-wish i
{
    color: #ddd;
}
.feature-widget
{
    position: absolute;
    left: 25%;
    bottom: 15%;
    display: none;
}
.feature-widget a
{
    color: #fff;
    background-color: var(--bs-success);
    padding: 15px;
    font-size: 16px;
    border-radius: 15px;
}
.feature-content
{
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.feature-content .feature-name a
{
    color: #777;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: capitalize;
    padding-left: 5px;
}
.feature-content .feature-name a:hover
{
    color: var(--green);
}
.feature-rating i:not(:nth-child(5))
{
    color: gold;
    margin-left: 5px;
}
.feature-rating a
{
    color: #777;
}
.feature-price del
{
    font-size: 16px;
    color: var(--bs-red);
    padding: 5px;
}
.feature-price span
{
    font-size: 16px;
    color: var(--bs-success);
    padding: 5px;
}
.feature-price small
{
    font-size: 16px;
    color: var(--bs-success);
    padding: 5px;
}
.feature-desc
{
    font-size: 14px;
    color: #777;
    line-height: 25px;
    letter-spacing: 1px;
    padding-left: 5px;
}
.product-add
{
    background-color: #ddd;
    border: 1px solid #fff;
}
.action-minus
{
    margin-left: 12px;
}
/*end features*/
/*start countdown section*/
.countdown-part
{
    position: relative;
    margin-top: 110px;
    padding-top: 60px;
    background: linear-gradient(to left, #c3ffda, #a1f3c0);
    width: 100%;
    overflow-x: hidden;
    padding-bottom: 60px;
}
.countdown-content h3
{
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: capitalize;
    line-height: 55px;
    padding-left: 20px;
    text-align: center;
}
.countdown-content p
{
    font-size: 15px;
    color: #777;
    letter-spacing: 1px;
    line-height: 25px;
    text-align: center;
    padding-top: 25px;
}
.countdown
{
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
}
.countdown-time p
{
    font-size: 36px;
    color: var(--bs-green);
}
.countdown-time p:last-child
{
    font-size: 22px;
    color: black;
}
.btn.btn-inline
{
    width: 180px;
    background-color: var(--bs-green);
    color: #fff;
    display: block;
    margin: auto;
    margin-top: 35px;
    border: 2px solid var(--bs-green);
    border-radius: 15px;
    padding: 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 16px;
    transition: .5s;
}
.btn.btn-inline:hover
{
    background-color:#fff ;
    color: var(--bs-green);
}
.countdown-img
{
    width: 100%;
    height: 100%;
    position: relative;
}
.countdown-off
{
    position: absolute;
    z-index: 9999;
    background-color: var(--bs-pink);
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    text-align: center;
    padding-top: 40px;
}
.countdown-off span
{
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
}
/*end countdown section*/
/*start collected items*/
.newitem-part
{
    width: 100%;
    overflow-x: hidden;
    background-color: #d6d6d6;
    padding-top: 20px;
}
.new-item-header
{
    text-align: center;
    padding-bottom: 20px;
}
.new-item-header h2
{
    text-transform: capitalize;
    font-weight: bold;
    line-height: 50px;
    letter-spacing: 1px;
}
.item .product-card
{
    height: 360px;
    width: 185px;
}
.item .product-image img
{
    width: 100px;
    height: 100px;
}
.slickSlider
{
    width: 100%;
    margin: auto;
    height: 500px;
    margin-top: 1%;
    overflow-x: hidden;
}
.slickSlider .item
{
    width: 185px;
    height: 320px;
    margin-top: 20px;
}
/*end new item section*/
/*start nich part section*/
.niche-part
{
    width: 100%;
    height: 185vh;
    overflow: hidden;
    background-color: var(--gray-chalk);
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}
.niche-part .section-heading
{
    text-align: center;
    font-size: 38px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    padding-bottom: 45px;
}
.niche-part .nav-tabs
{
    background-color: #f8fffa;
    padding-left: 33%;
    width: 100%;
    height: 40px;
    margin-bottom: 35px;
}
.niche-part .nav-tabs a
{
    text-align: center;
    font-size: 14px ;
    color: black;
    padding-right: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 40px;
}
.top-order
{
    position: absolute;
    z-index: 999999999;
    right: 8%;
    width: 100%;
    overflow-x: hidden;
    display: none;
}
.top-rateing
{
    position: absolute;
    z-index: 999999999;
    right: 8%;
    width: 100%;
    overflow-x: hidden;
    display: none;

}
.top-discount
{
    position: absolute;
    z-index: 999999999;
    right: 8%;
    width: 100%;
    overflow-x: hidden;
    display: none;
}
.top-rateing.active,
.top-order.active,
.top-discount.active{
    display: block;
}
.niche-part .section-btn-25
{
    position: absolute;
    bottom: 10px;
    left: 42%;
    z-index: 99999999999999;
}
/*end nich part*/
/*start brand part*/
.brand-part
{
    width: 100%;
    overflow-x: hidden;
    background-color: #ddffd5;
    padding-top: 90px;
    padding-bottom: 90px;
}
.brand-part .section-heading
{
    text-align: center;
    padding-bottom: 55px;
}
.brand-part .section-heading h2
{
    font-size: 38px;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-weight: bold;
}
.slick-slider
{
    width: 100%;
    margin: auto;
    height: 500px;
    margin-top: 5%;
    overflow-x: hidden;
}
.slick-slider .brand-wrap
{
    width: 230px;
    height: 300px;
    padding-top: 15px;
    background-color: #fff;
    border-radius: 25px;
}
.brand-media
{
    position: relative;
}

.brand-media img
{
    width: 160px;
    height: 160px;
    border-radius: 50%;
    display: block;
    margin: auto;
    position: relative;
}
.brand-overlay
{
    position: absolute;
    top: 0;
    left: 35px;
    background-color: rgba(0, 0, 0, 0.1);
    width: 160px;
    height: 160px;
    border-radius: 50%;
    outline: 3px dotted var(--green);
    display: none;
}

.brand-overlay i
{
    color: white;
    font-size: 17px;
    position: absolute;
    top: 50px;
    left: 50px;
    background-color: var(--green);
    padding: 20px;
    border-radius: 50%;
}
.brand-meta
{
    text-align: center;
    padding-top: 20px;
}
.leftslick
{
   position: absolute;
   right: 90px;
   margin-top: 110px;
   border-radius: 15px;
   border: transparent;
   background-color: #fff;
   padding: 10px;
   color: var(--green);
}
.rightslick
{
   position: absolute;
   left: 70px;
   margin-top: 110px;
   border-radius: 15px;
   border: transparent;
   background-color: #fff;
   padding: 10px;
   color: var(--green);
}
.section-btn-50
{
    width: 190px;
    display: block;
    margin: auto;
}
.section-btn-50 a
{
    color: var(--green);
    padding: 15px 25px;
    background-color:#fff;
    border: 1px solid var(--green);
    border-radius: 25px;
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: capitalize;
    transition: .5s;
}
.section-btn-50 a:hover
{
    background-color:var(--green);
    border: 1px solid var(--green);
    color: #fff;
}
/*end brand sction*/
/*start feedback section*/
.feedback
{
    padding-top: 80px;
    width: 100%;
    overflow-x: hidden;
}
.feed-header
{
    text-align: center;
    padding-bottom: 50px;
}
.feed-header h2
{
    font-size: 40px;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-weight: bold;
}
.feed-card
{
    width: 90%;
    height: 390px;
    margin-left: 4%;
    background-color:var(--green);
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
    border-radius: 25px;
    transition: .6s;
}
.feed-icon
{
    padding-top: 30px;
    padding-bottom: 25px;
}
.feed-icon i
{
    font-size: 48px;
}
.feed-content p
{
    font-size: 22px;
    letter-spacing: 1.2px;
    line-height: 40px;
    text-transform: capitalize;
    padding-left: 50px;
    padding-right: 50px;
}
.feed-content h4
{
    padding-top: 25px;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.feed-content i
{
     color: gold;
     padding-bottom: 15px;
}
.feed-img img
{
    border-radius: 50%;
    margin-top: 40px;
    border: 4px solid #fff;
    transition: .9s;
}
.feed-card:hover .feed-img img
{
    transform: rotate(360deg);
}
.feedback-slider .rightslick,
.feedback-slider .leftslick
{
    cursor: pointer;
    background-color: var(--green);
    color: #fff;
}
.feedback-slider .leftslick
{
    margin-top: 160px;
    right: 30px;
}
.feedback-slider .rightslick
{
    margin-top: 160px;
    left: 30px;
}
/*end feed section*/
/*start our articles section*/
.our-articles
{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    padding-top: 70px;
    padding-bottom: 70px;
}
.article-header
{
    text-align: center;
}
.article-header h2
{
    font-size: 38px;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding-bottom: 40px;
    text-align: center;
}
.articles-slider
{
    height:100%;
    width: 100%;
    overflow-y: hidden;
}
.article-box
{
    width: 95%;
    height: 100%;
    margin-left: 4%;
    cursor: pointer;
    transition: .6s;
}
.article-box:hover
{
    box-shadow: 8px 8px 8px #ddd;
}
.article-img img
{
    width: 100%;
    height: 100%;
    border-radius: 25px;
    transition: 1.5s;
}
.article-img img:hover
{
    transform: rotate(360deg);
}
.article-date
{
    margin-top: 15px;
    display: flex;
}
.article-date span:first-child
{
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 5px;
}
.article-date i
{
    padding-right: 5px;
    color: var(--bs-green);
}
.article-date span:last-child
{
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 5px;
    padding-left: 20%;
}
.article-title
{
    text-align: center;
}
.article-title a
{
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 30px;
    color: black;
}
.article-box p
{
    font-size: 15px;
    color: #777;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
.articles-btn
{
    color: var(--bs-green);
    padding-left: 40%;
    text-transform: uppercase;
    line-height: 20px;
}
.articles-btn i
{
    padding-left: 10px;
    transition: .5s;
}
.articles-btn:hover i
{
    padding-left: 18px;
}
.articles-btn:hover
{
    color: var(--bs-green);
}
.aricles-slider .leftslick,
.aricles-slider .rightslick
{
    background-color: var(--primary);
    color: #fff;
    margin-top: 170px;
}
/*end our articles section*/
/*start subscribe section*/
.subscribe
{
   position: relative;
   width: 100%;
   background-image: url(../images/newsletter.jpg);
   height: 30vh;
   margin-bottom: 55px;
}
.sub-overlay
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .8);
}
.sub-content
{
    text-align: center;
    margin-top: 10vh;
}
.sub-content h3
{
    color: #fff;
    letter-spacing: 1px;
    font-size: 28px;
    text-transform: capitalize;
}
.sub-content p
{
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
}
.sub-search
{
    margin-top: 10Vh;
    position: relative;
}
.subscribe-search
{
    width: 100%;
    height: 75px;
    border: transparent;
    outline: transparent;
    border-radius: 25px;

}
.sub-button
{
    width: 120px;
    background-color: var(--primary);
    color: #fff;
    padding: 15px 20px;
    border-radius: 15px;
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: center;
    cursor: pointer;
}
/*end subscribe*/
/*start news part*/
.news{
    width: 100%;
    background-color: #d6d6d6;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 90px;
}
.news-box
{
    display: flex;
    margin-bottom: 15px;
}
.news-icon
{
    width: 50px;
    height: 50px;
    text-align: center;
    background-color: #fff;
    color: #11b76b;
    border: 1px solid var(--bs-teal);
    outline: 1px solid var(--bs-teal);
    border-radius: 50%;
    margin: 10px;
    padding: 12px;
    font-size: 18px;
    transition: .5s;
}
.news-box:hover .news-icon
{
    color: #fff;
    background-color: #11b76b;
}
.news-content h4
{
    font-weight: bold;
    text-transform: capitalize;
    font-size: 16px;
}
.news-content p
{
    font-size: 14px;
    line-height: 20px;
}
/*endnews part*/
/*start footer*/
footer
{
    width: 100%;
    background-color: #d6d6d6;
}
.footer-img img
{
    width: 100%;
    height: 100%;
    margin-bottom: 40px;
    padding-top: 60px;
}
.footer-content
{
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 25px;
    text-transform: capitalize;
    margin-bottom: 30px;
} 
.footer-links i
{
    background-color: #fff;
    color: var(--bs-green);
    padding: 12px;
    border-radius: 50%;
    margin-bottom: 15px;
    margin-right: 5px;
}
.footer-contact
{
    padding-top: 55px;
    padding-left: 30px;
}
.footer-contact h3
{
    text-transform: capitalize;
    letter-spacing: 1px;
    line-height: 35px;
    font-size: 28px;
    font-weight: bold;
    padding-left: 15px;
}
.accounts,
.mobiles,
.location
{
    display: flex;
    margin-bottom: 15px;
}
.accounts i,
.mobiles i,
.location i
{
    margin: 12px;
    font-size: 24px;
    color: #119744;
}
.accounts p,
.mobiles p,
.location p
{
    font-size: 15px;
    letter-spacing: 1px;
}
.link
{
    padding-top: 55px;
    letter-spacing: 1px;
    text-transform: capitalize;
    line-height: 35px;
    font-size: 26px;
    font-weight: bold;
}
.quieck-links li
{
    margin-bottom: 20px;
}
.quieck-links a
{
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: black;
    line-height: 30px;
    padding-left: 10px;
}
.app
{
    padding-top: 55px;
    font-size: 30px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 1px;
    line-height: 30px;
}
.app-text
{
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 25px;
    color: #777;
    margin-top: 25px;
}
.app-img
{
    display: flex;
}
.app-img img
{
    width: 50%;
    margin-top: 25px;
    margin-right: 15px;
    cursor: pointer;
}
.copy-right
{
    width: 100%;
    background-color: #119744;
    display: flex;
    height: 70px;
    justify-content: space-between;
    margin-top: 30px;
}
.copy-text p
{
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    padding-left: 15px;
    line-height: 70px;
}
.copy-icon
{
    margin-top: 20px;
    margin-right: 25px;
}
.copy-icon img
{
    margin-right: 8px;
}
/*end footer*/
/*start scroll to top*/
@keyframes scroll-top{
   0%
    {
        bottom: 40px;
    }
    50%
    {
        bottom: 60px;
    }
    100%
    {
        bottom: 80px;
    }
}
.scroll-to-top
{
    position: fixed;
    bottom: 20px;
    right: 15px;
    width: 50px;
    height: 50px;
    background-color: #119744;
    color: #fff;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 2px 2px 2px 2px #20c997;
    transition: .9s;
    animation-name: scroll-top;
    animation-timing-function: linear;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-duration: 1s;
    animation-delay: .2s;
    display: none;
}
.scroll-to-top i
{
    font-size: 18px;
}
/*end scroll to top*/
/*start fixed bottom menu for mobile*/
.mobile-menu
{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 55px;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: #fff;
    border-top: 1px solid #d6d6d6;
    padding-top: 5px;
}
.mobile-menu a
{
    line-height: 26px;
    display: flex;
    flex-direction: column;
    font-size: 14px;
    color: #777;
}
.mobile-menu i
{
    text-align: center;
    font-size: 18px;
    color: #777;
    padding-top: 4px;
}
.mobile-menu a:hover,
.mobile-menu a:hover i
{
    color: #119744;
}
.cate-btn,
.cart-btn
{
    background-color: transparent;
    border: transparent;
    display: flex;
    flex-direction: column;
    letter-spacing: 1px;
}
.cate-btn:hover,
.cart-btn:hover
{
    color: #119744;
}
.cate-btn i,
.cart-btn i
{
    padding-left: 10px;
    padding-bottom: 5px;
}
.cate-btn:hover i,
.cart-btn:hover i
{
    color: #119744;
}
/*end fixed bottom menu*/
/*start fixed category*/
.fixed-category
{
    position: fixed;
    z-index: 999999999999999999999999999999;
    top: 0;
    left:-280px;
    width: 280px;
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #fff;
}
.cate-head
{
    display: flex;
    position: relative;
    height: 60px;
    border-bottom: 1px solid #d6d6d6;
}
.cate-head .fa-align-left
{
    line-height: 60px;
    padding-left: 8px;
    font-size: 24px;
    color: #119744;
}
.cate-head h3
{
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding-left: 8px;
    color: #11b76b;
}
.cate-head .fa-close
{
    position: absolute;
    z-index: 999999999999999999999999999999;
    right: 10px;
    top: 10px;
    background-color: #fff;
    padding: 12px;
    border-radius: 50%;
    font-size: 17px;
    cursor: pointer;
    transition: .6s;
}
.cate-head .fa-close:hover
{
    background-color: #119744;
    color: #fff;
}
.category-item
{
    border-bottom: 1px solid #d6d6d6;
    position: relative;
    line-height: 47.5px;
    transition: .8s;
    cursor: pointer;
}
.category-link 
{
    width: 100%;
}
.category-link i
{
    position: absolute;
    right: 10px;
    top: 15px;
    font-size: 16px;
    color: #777;
}
.category-item:hover .category-link i,
.category-item:hover .category-link span
{
    color: #119744;
}
.category-link span
{
    color: #777;
    padding-left: 10px;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 35px;
    text-transform: capitalize;
}
.dropdown-list
{
    display: none;
}
.dropdown-list li
{
    width: 80%;
    margin-left: 10%;
    margin-bottom: 4px;
    padding: 3px;
    transition: .7s;
    cursor: pointer;
}
.dropdown-list li:hover
{
    background-color: #d6d6d6;
}
.dropdown-list a
{
    padding-left: 17px;
    font-size: 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: black;
    position: relative;
}
.dropdown-list a::before
{
    content: '';
    position: absolute;
    width: 9px;
    height: 1px;
    color: black;
    background-color: black;
    top: 8px;
    left: 1px;
}
.dropdown-list.active
{
    display: block;
}